<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operationmanager.ListOperationManager"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operationmanager.DetailsOperationManager"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.userinterface.commandline.CommandLineInterface"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.json.scase.ParametrizedModel"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operationmanager.AddOperationManager"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operationmanager.WriterOperationManager"/>
<fullyQualifiedTypeName name="java.lang.StringBuilder"/>
<fullyQualifiedTypeName name="org.slf4j.Logger"/>
<fullyQualifiedTypeName name="org.slf4j.LoggerFactory"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operations.beans.CommitInputDataBean"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.json.scase.IdModel"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.json.scase.btemdatamodel.ProjectJSonModel"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.json.JSonModel"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.json.scase.btemdatamodel.CommitJSonModel"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operationmanager.CommitOperationManager"/>
<fullyQualifiedTypeName name="it.eng.btemanager.client.operationmanager.SearchOperationManager"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.PostoperationCommitHandler.ResponseBean"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.Service"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.ResponseBean"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.GetSoftwareClient"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.json.CreateHostRequest"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.DeleteSoftwareClient"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.ServiceClientFactory"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.optimize.JavaAlgooptimizeModel"/>
<fullyQualifiedTypeName name="java.util.Iterator"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.optimize.JavaOptimizeOutputModel"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.virtualmachine.JavavirtualMachineModelManager"/>
<fullyQualifiedTypeName name="java.util.Map"/>
<fullyQualifiedTypeName name="java.util.HashMap"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.ServiceClient"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.CreateHostClient"/>
<fullyQualifiedTypeName name="com.sun.jersey.api.client.Client"/>
<fullyQualifiedTypeName name="java.lang.Object"/>
<fullyQualifiedTypeName name="com.sun.jersey.api.client.ClientResponse"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.optimize.JavaSinglesearchVirtualMachineModel"/>
<fullyQualifiedTypeName name="org.codehaus.jackson.map.ObjectMapper"/>
<fullyQualifiedTypeName name="org.apache.lucene.store.ByteArrayDataOutput"/>
<fullyQualifiedTypeName name="java.io.ByteArrayOutputStream"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.searchvirtualmachine.JavaAlgosearchVirtualMachineModel"/>
<fullyQualifiedTypeName name="org.codehaus.jackson.map.JsonMappingException"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.software.JavasoftwareControllerManager"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.software.JavasoftwareModelManager"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.software.JavasoftwareModel"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.AddSoftwareClient"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.utilities.HypermediaLink"/>
<fullyQualifiedTypeName name="java.util.ArrayList"/>
<fullyQualifiedTypeName name="java.util.List"/>
<fullyQualifiedTypeName name="javax.persistence.criteria.CriteriaBuilder.In"/>
<fullyQualifiedTypeName name="java.lang.Integer"/>
<fullyQualifiedTypeName name="java.lang.Boolean"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.DeleteHostClient"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.optimize.VirtualMachineDetails"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.virtualmachine.JavavirtualMachineModel"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.RequestBean"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.DeleteVirtualHostClient"/>
<fullyQualifiedTypeName name="java.lang.Exception"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.service.impl.CreateVirtualHostClient"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.json.JSonModel"/>
<fullyQualifiedTypeName name="eu.fp7.scase.eticsbte.operationcommit.json.JSonModel.KeyType"/>
<fullyQualifiedTypeName name="javax.ws.rs.WebApplicationException"/>
</qualifiedTypeNameHistroy>
